image

🎉 🎉 RAPIDMINER 9.10 IS OUT!!! 🎉🎉

Download the latest version helping analytics teams accelerate time-to-value for streaming and IIOT use cases.

CLICK HERE TO DOWNLOAD

rapidminer-ImageMiner-1.3.1.jar image processing extension problem

DoloopDoloop Member Posts: 20 Contributor II
edited November 2018 in Help
When attempting to install the rapidminer-ImageMiner-1.3.1.jar image processing extension, I get the following error.  

WARNING: Cannot register renderer: java.lang.UnsupportedClassVersionError: cz/vutbr/feec/imageprocessing/IOObject/ImagePlusGSIOObject : Unsupported major.minor version 51.0
java.lang.UnsupportedClassVersionError: cz/vutbr/feec/imageprocessing/IOObject/ImagePlusGSIOObject : Unsupported major.minor version 51.0

Can anyone advise on how to correct or work around?  (I am using Mac OSX 10.6.8.)

Thanks

Answers

  • StaryVenaStaryVena Member Posts: 126  Maven
    Hi,
    Thank you for your feedback. The problem is caused because of the extension was build with latest JAVA version, which is most probably newer than the version installed on your system. We are working on fixing this issue and will be solved soon.

    Best,
    Vaclav
  • DoloopDoloop Member Posts: 20 Contributor II
    Well, I tried installing the latest version of Java on my Mac and I still have the same problem.  I assume this means that the latest version of Java for the Mac is still too old for this extension, correct?

    Alternatively, is an older version of the extension available that I could download?
Sign In or Register to comment.